<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/slugfy.php";



$id = $_POST['id_uf'];

$cidades = explode(',', $_POST['cidades']);



foreach ($cidades as $cidade) {

	$cidade=trim($cidade);
	$slug = slugfyURL($cidade);

	$sql_q = mysql_query("SELECT id_uf, slug FROM l_cidades WHERE slug ='$slug' AND id_uf='$id'");

	if(mysql_num_rows($sql_q)==0 && $cidade!=''){

		mysql_query("INSERT INTO l_cidades SET id_uf = '$id', cidade='$cidade', slug='$slug', ativo='1'", $con) or die(mysql_error());
	}
}

header("location:cidades.php?uf=$id");